UI_panelMenuName=Lernen
UI_loaderMenuName=Loader für Training
endScreenStartYourOwnProject=Legen Sie jetzt ein eigenes Projekt an!
navAllTutorials=Alle
navPrevTutorial=Zurück
navNextTutorial=Weiter
navPrevStep=Zurück
navNextStep=Weiter
teasersLetsStart=Erste Schritte
teasersLetsContinue=Fahren Sie hier fort
currentTutorial=Aktuelles Tutorial
headingTutorialOverviewStart=Lerninhalt
coachmarkTutorialOverviewStartHere=Beginnen Sie hier
coachmarkTutorialOverviewContinueHere=Fahren Sie hier fort
headingEndDiscoverMore=Klicken Sie auf die Karte unten, um weitere Tutorials zu finden.
headingEndYourProgress=Ihr Fortschritt
itemDuration=$1 Min.
AEFT-startScreenHeadline=After Effects-Tutorials
PPRO-startScreenHeadline=Premiere Pro-Tutorials
AEFT-startScreenIntro=After Effects CC ist die Branchenstandard-Software für Animationen und visuelle Effekte, um visuell beeindruckende Videos zu erstellen.
PPRO-startScreenIntro=Premiere Pro ist die führende Videobearbeitungssoftware für Film, TV und Web. In diesen Tutorials lernen Sie die Werkzeuge für Bearbeitung, Farben, Grafiken, Audio und mehr kennen.